.user_inline {
    .p_s;
    display: grid;
    grid-template-columns: 4rem 3fr 2fr;
    grid-template-areas: "thumb body branch contacts";
    grid-gap: 1rem;
    grid-auto-flow: column;
    grid-auto-columns: auto;
    @media @mq_xs {
        grid-template-columns: 4rem auto;
        grid-template-areas: "thumb body" "thumb branch" "thumb contacts";
        padding: 1rem;
    }

    & .user {
        &__thumb {
            grid-area: thumb;
            border-radius: 50%;
            display: block;
            overflow: hidden;
            @media @mq_xs {
                align-self: start;
            }
        }
        &__body {
            grid-area: body;
            align-self: center;
        }
        &__contacts {
            grid-area: contacts;
            align-self: center;
            @media @mq_xs_ {
                text-align: right;
            }
            .fs_s;
            .lh_m;
        }
        &__role {
            .mt_xxs;
            .fs_s;
        }
        &__branch {
            .fs_s;
            .lh_m;
            grid-area: branch;
            align-self: center;
        }
        &__actions {
            align-self: center;
            @media @mq_xs {
                position: absolute;
                top: 0;
                right: 0;
            }
        }
    }
}
